/*
Theme Name: Patti Child
Theme URI: http://deliciousthemes.com/
Description: Creative / Portfolio One-Page Theme
Author: Madalin Tudose
Author URI: http://deliciousthemes.com/
Template: patti
Version: 1.4
*/

/* =Imports styles from the parent theme
-------------------------------------------------------------- */
@import url('../patti/style.css');


/* =Theme customization starts here
-------------------------------------------------------------- */

.logo img {
	max-width: 100%;
}

ul#mainnav li a:hover, ul#mainnav li a:active, ul#mainnav li a.current-menu-item, #social-icons-wrapper ul li a:hover {
	color: #c0dad8;
}

#social-icons-wrapper {
    float: right;
}

#social-icons-wrapper .social {
    display: inline;
    padding: 0 7px;
}

.row {
	width:100%;
	margin-top: 56px;
}

.row h1{
	font-size: 36px;
    font-weight: 300;
    text-align: center;
    text-transform: uppercase;
}

.row h1:after {
	background: none repeat scroll 0 0 #0d2f52;
	content: "";
    display: block;
    height: 1px;
    margin: 15px auto 20px;
    position: relative;
    width: 120px;
}

.page-title-subtitle {
	margin-bottom: 0;
	padding: 20px 0;
}

ul#mainnav {
	padding-top: 0px;
}

ul#mainnav li.social {
	background-image: none;
}

ul#mainnav li a {
	padding: 0 4px;
	text-transform: uppercase;
}

ul#mainnav li.social a {
	margin: 0;
	padding: 0;
	text-decoration:none;
}

#wrapper {
	//background-color: #d9c4af !important;
}

.post {
	margin-bottom: 1px;
	padding-bottom: 1px;
}

.post-content .post-meta {
	color: #0d2f52;
}

.share-options {
	padding-top: 10px;
}

.share-options h6 {
	margin-right: 20px;
	margin-bottom: 10px;
}

.next-prev-posts {
	margin-top: 0;
}

.next-prev-posts a {
	color: #399e7c;
}

.next-prev-posts a:hover {
	color: #0d2f52 !important;
}

.single  .percent-sidebar  {
	margin-top: 70px;
}

.widget > h3 {
	background: #0d2f52;
    border-bottom: 1px solid #ccc;
    font-weight: bold;
    padding-left: 3px;
	color: #399e7c;
}

.widget a {
	color: #0d2f52;
}

.widget.widget-feed {
}

.widget.widget-feed h3{
}

.widget.widget-feed ul{
}

.widget.widget-feed li{
}

.widget.widget-feed li:after{
	background: none repeat scroll 0 0 #999;
	content: "";
    display: block;
    height: 1px;
    margin: 5px auto;
    position: relative;
    width: 80%;
}

.widget li.cat-link:after {
    width: 0;
}

.widget li.cat-link {
    text-align: center;
}

.cat-link > a {
    border: 1px solid #aaa;
    border-radius: 4px;
    padding: 6px;
}

.widget.widget-feed li:hover img {
	opacity: 0.8;
	border: 3px solid #399e7c;
}

.sidebar-feed-img {
	width: 40%;
	display: inline-block;
}

.sidebar-feed-img img {
	width: 100%;
	height: auto;
	border: 3px solid #ccc;
}



.sidebar-feed-title {
	display: inline-block;
    line-height: 18px;
    vertical-align: top;
    width: 60%;
	padding: 5px 2px 2px 7px;
}

.single-post .post-single {
	border: none;
	padding-top: 1px;
}

.banner468x60 {
	max-width: 100%;
	width:  468px;
	margin: 0 auto;
}

.banner468x60 img {
	max-width: 100%;
	height: auto;
}

.banner300x300 {
	max-width: 100%;
	width:  300px;
	margin: 0 auto;
}

.banner468x60 img {
	max-width: 100%;
	height: auto;
}

.cat-feed-grid, .video-feed-grid {
	width: 100%;
}

.grid-item {
	float: left;
	width: 32%;
	margin-bottom: 25px;
}

.video-feed-grid .grid-item {
	margin-right: 1%;
}

.grid-item-inner {
	border-bottom: 1px solid #0d2f52;
	padding-bottom: 3px;
}

.grid-item .image {
	line-height: 0;
}

.grid-item .image img {
	width: 100%;
	height: auto !important;
}

.grid-item .data {
	padding: 15px 0;
	border-bottom: 5px solid #0d2f52;
	text-align: justify;
}

.grid-item .data .title {
	margin: 0 0 10px 0;
	font-size: 16px;
	color: #141414;
	font-weight: normal;
	border-bottom: 1px solid #d7d7d7;
	padding: 0 0 10px 0;
	text-transform: uppercase;
	text-align: center;
}
.grid-item .data .title a {
	color: #0d2f52;
	font-weight: bold;
}

.grid-item .data p {
	margin: 0;
	color: #959595;
	line-height: 1.7em;
}

.clearfix {
	zoom: 1;
}

.clearfix:before, .clearfix:after {
content: '\0020';
display: block;
overflow: hidden;
visibility: hidden;
width: 0;
height: 0;
}

.clearfix:after {
clear: both;
}

.image.video-thumb {
	position: relative;
	display: inline-block;
	cursor: pointer;
}

.image.video-thumb .fa.fa-play {
	color: #0d2f52;
    font-size: 50px;
    left: 50%;
    margin: -25px 0 0 -25px;
    position: absolute;
    top: 50%;
	cursor: pointer;
}

.image.video-thumb:hover .fa.fa-play {
	color: #399e7c;
}

.cat-feed-grid .article img, video-feed-grid .article img {
	width: 100%;
	height: auto;
}

.cat-feed-grid .article h2 {
	text-align:center;
	font-size:20px;
}

/* Category widget in home page */
#cats_widget {
	margin-top: 16px;
	margin-bottom: 16px;
	width: 100%;
}

#cats_widget ul {
	text-align: center;
}

#cats_widget li {
	display: inline-block;
}

#cats_widget li a{
	border: 1px solid transparent;
    display: inline-block;
    font-size: 16px;
    margin: 0 2px;
    padding: 6px 12px;
    text-align: center;
    transition: all 0.2s linear 0s;
	font-weight: 400;
	//color: #399e7c;
}
#cats_widget li a:hover{
    //color: #0d2f52 !important;
}

#cats_widget li a.active{
	border: 1px solid #399e7c;
	color: #323232;
}

#cats_widget_container {
	text-align: center;
}

.cats_widget_post {
	width: 24%;
	position: relative;
	display:inline-block;
	margin-right: 3px;
}

.cats_widget_post img {
	max-width: 100%;
	height: auto;
}

.cats_widget_post .title {
	border: 1px solid white;
    color: white;
    font-size: 20px;
    font-weight: 400;
    left: 1%;
	right: 1%;
    letter-spacing: 1px;
    line-height: 26px;
    padding: 4px 10px;
    position: absolute;
    text-transform: uppercase;
    top: 5%;
	display: none;
}

.cats_widget_post:hover .title{
	display: block;
}

.cats_widget_post .overlay {
	position: absolute;
	top: 0;
	left:0;
	width: 100%;
	height: 100%;
	background: transparent;
	background: rgba(0, 0, 0, .4);
	display: none;
}

.cats_widget_post:hover .overlay {
	display: block;
}
/* End Category widget in home page */

ul#mainnav > li > a:hover {
	border-bottom: 0;
	padding-bottom: 0;
}

.centered-wrapper.noborder-title-wrapper .page-title-subtitle{
	border-bottom: 0;
}

.gutter-sizer { width: 1%; }

#footer {
	padding: 20px 0;
}

#footernav li.menu-item {
	background: url("../patti/images/nav-bg.png") no-repeat scroll right center rgba(0, 0, 0, 0);
    display: inline;
    font-size: 18px;
}

#footernav li.menu-item:last-child{
	background-image: none;
}

#footernav li.menu-item a{
	padding: 0 14px;
}

#footer a:hover {
	color: #c0dad8 !important;
}

#footer ul#social li a {
	color: #399e7c;
	border: 1px solid #399e7c;
}

#footer ul#social li a:hover {
	color: #c0dad8 !important;
	border: 1px solid #c0dad8 !important;
}
.author_title a {
	font-weight: bold;
}

.video-title .title > a {
	font-weight: bold;
}

input[type="submit"] {
	padding: 0;
}